OpenTTD: Data Fields - Variables

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- obj : ObjectScopeResolver
- obj_len : SaveLoadParams
- OBJECT_MARGIN : BuildObjectWindow
- object_scope : ObjectResolverObject
- occupied : RoadStop::Entry
- ocean_speed_frac : ShipVehicleInfo
- offs : TileHighlightData
- offs_start_map : SpriteAlignerWindow
- offset : UnmappedChoiceList , OldChunks , Blitter_32bppOptimized::SpriteData , StringParameters , Blitter_8bppOptimized::SpriteData , BmpInfo , CompanyManagerFaceBitsInfo , LoggedChange , NIProperty , NICallback
- offsets : LanguagePackHeader
- oil_refinery : ExtraPaletteValues
- oil_refinery_limit : GameCreationSettings
- ok_button : QueryString
- okay : PBSTileInfo
- old : Vehicle
- old_act : TransportedCargoStat< Tstorage >
- old_d : UnmappedChoiceList
- old_economy : CompanyProperties
- old_max : TransportedCargoStat< Tstorage >
- old_max_loan_unround : Economy
- old_max_loan_unround_fract : Economy
- old_refittable : ShipVehicleInfo
- old_tile : GetNewVehiclePosResult
- oldval : LoggedChange
- online : NetworkGameList
- open : NewsSettings
- openlist_hash : AyStar
- openlist_queue : AyStar
- openttd_id : LanguageMap::Mapping
- opf : PathfinderSettings
- opt : GetOptData
- options : GetOptData
- order : Listing , GameSettings , RefitWindow
- order_over : OrdersWindow
- order_review_system : GUISettings
- orders : OrderBackup , Vehicle
- ordinal_width : CompanyLeagueWindow
- orientation : RailStationGUISettings
- orig_list : NewGRFWindow
- orig_str_buf : OskWindow
- origin : Path
- original_image_index : Engine
- original_md5sum : GRFConfig
- os2_bmp : BmpInfo
- osk_activation : GUISettings
- other_accepted : CargoesField
- other_company_name : CompanyNewsInformation
- other_produced : CargoesField
- outersize : TileHighlightData
- outgoing_queue : ServerNetworkGameSocketHandler
- output_buffer : OutputStore
- overdrawn_ops : Squirrel
- override : GRFFileProps
- overtaking : RoadVehicle
- overtaking_ctr : RoadVehicle
- own_name : LanguagePackHeader
- owner : ThreadMutex_pthread , CargoPayment , Industry , Vehicle , Group , BaseStation , Window , TileDesc
- owner_type : TileDesc